*
*   ZETEX  BAS19    Spice Model        Last revision 21/8/92
*
.MODEL BAS19 D IS=8.402E-9 N=2.011 RS=.5125 XTI=3
+      EG=1.11 BV=435 IBV=4.139E-3 TT=41.84E-9
*
*      FOR LATER VERSIONS OF SPICE:-  SET RS=.3215 AND ADD
*      + ISR=3.853E-9 NR=2.222 IKF=.1155
*
*   NOTE: FOR RF OPERATION ADD PACKAGE INDUCTANCE OF 2.5E-9H AND
*         PARALLEL CAPACITANCE OF 0.55E-12F. 
*
